
.author-link {
	color: #000 !important;
}

#lewa{width: 687px;
	background-color: #FFF;
	margin-left: 12px}
#menu{width: 687px;}
#wiara{
	height: 36px;
	width: 136px;
	float: left;
	overflow: hidden}
#wiara a{
	display: block;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(images/wiara.jpg) no-repeat left top;
}
#wiara a:hover{background-position: left -36px;}

#spoleczenstwo{
	height: 36px;
	width: 151px;
	float: left;
	overflow: hidden}
#spoleczenstwo a{ 
	display: block;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(images/spoleczenstwo.jpg) no-repeat left top;}
#spoleczenstwo a:hover{background-position: left -36px;}

#kultura{
	height: 36px;
	width: 130px;
	float: left;
	overflow: hidden}
#kultura a{
	display: block;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(images/kultura.jpg) no-repeat left top;}
#kultura a:hover{background-position: left -36px;}

#prenumerata{
	height: 36px;
	width: 130px;
	float: left;
	overflow: hidden}
#prenumerata a{
	display: block;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(images/prenumerata.jpg) no-repeat left top;}
#prenumerata a:hover{background-position: left -36px;}

#archiwum{
	height: 36px;
	width: 140px;
	float: left;
	overflow: hidden}
#archiwum a{
	display: block;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(images/archiwum.jpg) no-repeat left top;}
#archiwum a:hover{background-position: left -36px;}
	
#lewabelkatop{background-image: url(images/lewabelkatop.jpg);
	width: 687px;
	height: 19px;
	clear: both}
#sciezka{background-color: #FFF;
	height: 32px;
	padding: 16px 0 0 20px}
.linksciezka{color: #333;
	float: left}
a.linksciezka{color: #333}
#strzalkasz{background-image: url(images/strzalkasz.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 5px 8px 0 8px;
	float: left}
.pozycja{margin-top: -1px;
	float: left}
#lewaboxg{background-color: #FFF;overflow:hidden;padding-bottom:20px;}
#strzalalewa{background-image: url(images/strzalalewa.jpg);
	width: 27px;
	height: 95px;
	float: left;
	margin: 69px 13px 0 13px;
	text-indent: -9999px;
	outline:none;}
.lewaboxgfoto{padding: 4px;
	border: 1px solid #b5a58a;
	margin-top: 13px;
	margin-bottom: 14px;
	float: left}
.lewaboxgtekst{width: 260px;
	margin: 13px 0 0 18px;
	float: left}
.wide .lewaboxgtekst { width: 500px; }
.lewaboxgtekst img { display: none; }
#rss{margin: 20px 0 0 40px;
	float: left}
.lewaboxgtekst .more-link{
	/*position: relative;
	left: 150px;
	top: 5px;*/
	height: 24px;
	width: 95px;
	float: right;
	margin-top: 25px;
	background-image: url(images/czytajdalej.jpg);
	text-indent: -9999px;
}
#mt-container {
	width: 580px;
	height: 280px;
	overflow: hidden;
	float: left;
	position: relative;
}
.mt-list {
	width: 2500px;
	height: 280px;
	overflow: hidden;
	position: relative;
}

.mt-list li {
	float: left;
	width: 580px;
}

/*	
#czytdalej a{position: absolute;
	top: 0px;
	height: 24px;
	width: 95px;
	cursor: pointer}

#czytdalej span{position: absolute;
	
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}*/
#strzalaprawa{background-image: url(images/strzalaprawa.jpg);
	width: 27px;
	height: 95px;
	float: right;
	margin: 69px 13px 0 13px;
	text-indent: -9999px;
	outline:none;}
#lewaboxgdol{border-top: 1px solid #e7e2da;
	height: 46px;
	margin-top: 14px;
	clear: both;
	padding: 13px 56px 0 56px}
#ld{font-size: 12px;
	color: #f60;
	float: left}
#ld a {color: #f60}
#pd{font-size: 12px;
	color: #f60;
	float: right}
#pd a {color: #f60}
	
	
.tytul{height: 36px;
	padding: 12px 18px 0 18px;
	margin: -1px 0 29px 0;
	background-color: #e7e2da;
	border-top: 1px solid #b4a489}
.boxwiecej{float: right;
	width: 80px;
	margin-top: -27px;
	color: #739922}
#wiecejz{float: left;
	color: #739922}
#wiecejn{float: left;
	color: #386baa}
.strzalkaziel{background-image: url(images/strzalkaziel.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 5px 0 0 5px;
	float: right}
.strzalkanieb{background-image: url(images/strzalkanieb.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 5px 0 0 5px;
	float: right}
.tresc{padding-left: 13px;
	padding-right: 15px;
	padding-bottom: 29px;
	margin-bottom: 19px;
	text-align: left;
	overflow: hidden;}
.tresc.archive-content {
	padding-bottom: 10px;
	margin-bottom: 0;
	}
.tresc .alignleft { float: left; }
.tresc .alignright { float: right; }
.tresc img.alignright, .tresc img.alignleft {
	border: 1px double #B5A58A;
	margin: 5px;
	padding: 2px;
	}
.tresc img.alignright { margin-right: 0px; }
.tresc img.alignleft { margin-left: 0px; }
.tresclista{border-bottom: 1px dotted #b4a489;
	padding-left: 13px;
	padding-right: 15px;
	padding-bottom: 29px;
	margin-bottom: 19px;
	text-align: left}
.kreski{background-image: url(images/kreski.jpg);
	width: 8px;
	height: 7px;
	margin: 7px 15px 0 0;
	float: left;
	overflow: hidden}
.rozmawial{font-weight: bold;
	margin: 4px 0 0 26px;
	float: left}
.komz{float: right;
	font-size: 10px;
	margin-top: 5px;
	color: #739922}
a.komz{color: #739922}
.boxtresc{clear: both; overflow: hidden;}
.category-18 .boxtresc { 
	clear: none; 
	float: left;
	width: 450px;
}

.category-18 .boxtresc ol li {
	margin-left: 20px;
	list-style: decimal;
	padding: 5px 0;
}
.boxtresc p { padding: 10px 0; }
.boxtresc .alignleft { float: left; margin-right: 10px; }
.boxtresc .alignright { float: right; margin-left: 10px; }
height: auto}
.zero{clear: both}
.foto{padding: 2px;
vertical-align: text-top;
	border: 1px solid #b5a58a;
	margin-left: 18px;
	margin-right: 18px;
	height: auto;
	position: relative;
	clear: both;
	float: left}
.lewatekst{padding-left: 18px}
.komartykul{font-weight: bold;
	margin: 30px 0 0 18px}
	
.main-page-comments-1,
.main-page-comments-2,
.main-page-comments-3 {
	overflow: hidden;
	width: 100%;
}

.main-page-comments-1 li,
.main-page-comments-2 li,
.main-page-comments-3 li {
	float: left;
	border-right: 1px dotted #b4a489;
	overflow: hidden;
	padding-right: 5px;
}

.main-page-comments-1 li {
	width: 681px;
	margin: 0;
}

.main-page-comments-2 li.item-0 {
	width: 338px;
	margin: 0;	
}

.main-page-comments-2 li.item-1 {
	width: 308px;
	margin-left: 29px;
}

.main-page-comments-3 li.item-0 {
	width: 223px;
	margin: 0;
}

.main-page-comments-3 li.item-1 {
	width: 213px;
	margin-left: 10px;
}

.main-page-comments-3 li.item-2 {
	width: 213px;
	margin-left: 10px;
}
.main-page-comments-1 li p,
.main-page-comments-2 li p,
.main-page-comments-3 li p {
	padding: 5px 0 0 0;
}


.komglowna{
	height: 195px;
	float: left}
.komwiecej{float: right;
	font-size: 11px;
	margin: 8px 12px 0 13px;
	color: #386baa}
.kreskikom{background-image: url(images/kreski.jpg);
	width: 8px;
	height: 7px;
	margin: 13px 0 0 13px;
	float: left;
	overflow: hidden}
h4.tytkom{margin-left: 20px}
.strzalkaniebkom{background-image: url(images/strzalkanieb.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 13px 0 0 -3px;
	float: right}


.tytulnowy{height: 36px;
	clear: both;
	padding: 12px 18px 0 18px;
	background-color: #fff;
	border-top: 1px solid #d8d0c2}
.prezentacja{padding: 10px 20px 13px 35px;
	border-bottom: 1px solid #d8d0c2;
	overflow: hidden;}
.prezentacjafoto{margin-right: 20px;
	float: left;
	padding: 6px;
	border: 1px solid #e7e2da}
.category-18 .prezentacjafoto { 
	clear: left;
	margin: 0 0 0 20px;
}
.prezentacjatekst{width: 255px;
	float: left}
.prezentacjatekst p {
	clear: both;
	padding: 10px 0;
	}
.dataprezentacja{padding-bottom: 17px}
.dataprezentacjap{}
#strony{text-align: center;
	color: #666;
	margin-top: -20px}
.strona{color: #666;
	margin: 0 5px 0 5px}
a.strona{color: #666}
.aktual{margin: 0 3px 0 3px;
	padding: 0 5px 0 5px;
	color: #fff;
	background-color: #666}
.boxspis{}
.boxspisp{margin-top: 10px;
	padding-bottom: 3px;
	overflow: hidden;
	border-bottom: 1px solid #e7e2da;}
.spis{float: left;
	clear: both;
	color: #333;}
a.spis{color: #333}
.strzalkaczar{background-image: url(images/strzalkaczar.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 5px 0 0 5px;
	float: left}
.boxpoprzednie{clear: both;
     overflow:hidden;
     padding-bottom: 10px;}
.poprzednie{float: left;
	clear: left;
	color: #333}
a.poprzednie{color: #333}
.tytulprezentacja{font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 0;
	clear: both}
.boxnowyprawa{float: right;
	width: 186px;
	height: 75px;
	margin-bottom: 10px;
	border: 1px solid #e7e2da;
	padding: 20px 10px 20px 20px}
.cena{font-weight: bold;
	float: left;
	width: 65px;}
.ebook{float: left}
.cyfra{color: #f60;
	float: right;
	margin: -4px 0 0 5px;
	font-size: 26px}
.koszyk{position: relative;
	top: 15px;
	left: 30px;
	height: 24px;
	width: 124px;
	float: left;
	overflow: hidden;
	cursor: pointer;
	clear: both;}
.koszyk a{position: absolute;
	top: 0px;
	height: 24px;
	width: 124px;
	cursor: pointer}
.koszyk span{position: absolute;
	background-image: url(images/koszyk.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}


#boxlogowanie{float: left;
	width: 344px;
	margin-top: -20px}
.tytuldostep{height: 36px;
	padding: 12px 18px 0 18px;
	background-color: #fff;
	border-top: 1px solid #d8d0c2}
#dosteptekst{margin: 20px 20px 40px 20px}
#logowanie{margin: 0 0 20px 20px;
	width: 230px}
#login{float: left;
	font-weight:bold}
.poleform{float: right;
	height: 20px;
	width: 138px;
	margin-bottom: 15px;
	background-color: #fff;
	border: 1px solid #c5c5c5}
#haslo{float: left;
	clear: both;
	margin-top: 4px;
	font-weight:bold}
.strzalkapomlewa{background-image: url(images/strzalkapom.jpg);
	background-repeat: no-repeat;
	clear: both;
	width: 5px;
	height: 5px;
	margin: 10px 7px 0 5px;
	float: left}
#zapomniales{float: left;
	margin-top: 5px;
	color: #F60}
#zaloguj{border: none;
	background: transparent url(images/zaloguj.jpg) 0 0 no-repeat;
	color: #fff;
	font-size: 11px;
	float:right;
	padding-top: -10px;
	width: 52px;
	height: 24px;
	cursor: pointer}
	
#boxchcedostep{float: left;
	width: 343px}
.tytulchcedostep{height: 36px;
	padding: 12px 0 0 18px;
	color: #386cab;
	width: 324px;
	float: left;
	margin-top: -20px;
	background-color: #fff;
	border-top: 1px solid #87add4}
#banerduzy{position: relative;
	top: 0;
	height: 241px;
	width: 343px;
	float: left;
	cursor: pointer}
#banerduzy a{position: absolute;
	top: 0px;
	height: 241px;
	width: 343px;
	cursor: pointer}
#banerduzy span{position: absolute;
	background-image: url(images/banerduzy.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
	
	
#boxkomentarze{border-top: 1px solid #87add4;
	margin-top: -20px;
	padding: 0 18px 0 18px}
.odd{width: 440px;
	padding: 20px 18px 20px 18px;
	border-bottom: 1px dotted #87add4}
.even{width: 440px;
	padding: 20px 18px 20px 18px;
	background: #efefef;
	border-bottom: 1px dotted #87add4}
.comment-author{font-weight: bold;
	margin-bottom: 7px;}
.comment-author cite { font-style: normal; }
.comment-author .says { display: none; }
.comment-meta{color: #87add4;
	margin-bottom: 24px}
.komentarz{}
.tytulzostaw{height: 36px;
	clear: both;
	padding: 12px 18px 0 18px;
	color: #386cab;}
#boxzostaw{padding: 10px 0 0 18px;
	width: 640px;
	overflow: hidden;}
#imie{float: left;
	margin-left: 4px;
	margin-top: 4px;}
#adresemail{float: left;
	margin-left: 36px;
	margin-top: 4px;
	clear: both}
#adreswww{float: left;
	margin-left: 40px;
	margin-top: 4px;
	clear: both}
#tresckom{float: left;
	margin-left: 69px;
	margin-top: 4px;
	clear: both}
#zalogowanyjako{
	float:left;
	margin-left: 15px;
	margin-top: 4px;
	clear: both;
	}
#zalogowanyjako-info {
	float: left;
	margin: 4px 0 10px 20px;
	}
.polekom{float: right;
	height: 20px;
	width: 360px;
	margin: 0 120px 15px 0;
	background-color: #efefef;
	border: 1px solid #c5c5c5}
#zapiszkom{border: none;
	background: transparent url(images/zapiszkom.jpg) 0 0 no-repeat;
	color: #fff;
	font-size: 11px;
	float:right;
	/* margin-right: 65px; */
	clear: right;
	padding-top: -10px;
	width: 138px;
	height: 25px;
	cursor: pointer}
.poletresc{float: right;
	margin-bottom: 15px;
	background-color: #efefef;
	border: 1px solid #c5c5c5;
	width: 510px;}
	
.nocomments {
	padding-left: 31px;
}
.buy-access {
	background: #E7E2DA;
	text-align: center;
	font-weight: bold;
}

.tytulredakcja{height: 36px;
	clear: both;
	padding: 0 18px 0 5px;
	background-color: #fff}
.tytulredakcja2{height: 36px;
	clear: both;
	padding: 12px 18px 0 5px;
	background-color: #fff;}
.osoba .mail{color: #F60}
.osoba{width: 320px;
	float: left;
	margin-bottom: 40px}
.osoba a { color: #000; }
.fotored{padding: 2px;
	vertical-align: text-top;
	border: 1px solid #b5a58a;
	margin-left: 18px;
	margin-right: 15px;
	height: auto;
	position: relative;
	clear: both;
	float: left}
	
.navigation {
	overflow: hidden;
	padding: 10px 0;
	font-size: 14px;
}
.navigation .alignleft {
	float: left;
	margin-left: 10px;
}

.navigation .alignright {
	float: right;
	margin-right: 10px;
}

.simple_acat {
	padding: 3px 0 3px 4px;
}

.simple_acat ul {
     padding-left: 35px;
     padding-bottom: 10px;
}

.simple_acat ul li {
     padding: 5px 0;
}

.simple_acat .simple_acat ul {
     padding-left: 48px;
}

.numeryarchiwalne {
	clear: both;
}

.czytajdalej {
	text-align: right;
}